Requisitos

O KAlarm precisa das bibliotecas normais do KDE instaladas (o pacote kdelibs e kdepimlibs), além do pacote kdebase/runtime. Para compilar o código-fonte, você também precisa dos pacotes de desenvolvimento do Qt™ e dos outros pacotes de bibliotecas relevantes.

Os seguintes pacotes opcionais melhoram o KAlarm na sua execução, se estiverem instalados:

  • Jovie (do pacote 'kdeaccessibility'): se estiver instalado e configurado, em conjunto com um sintetizador de fala compatível, permite ao KAlarm falar as mensagens de alarme quando forem apresentadas.

Você poderá encontrar uma lista das alterações no arquivo Changelog ou em http://www.astrojar.org.uk/kalarm.